import { dQ as e, hr as o } from "./603b75d9.js";
import "react";
import "react-dom";
test("test reduce in context", () => {
  let t = !1;
  e({
    applicationId: "test1"
  }, () => {
    t = !0, expect(o()).toBe("test1");
  }), expect(t).toBeTruthy();
});
